Subject: Good news. eBay item #150368619652 polka dot Nokia 2680 FACEPLATE phone COVER HARD CASE
From: "eBay Member: cellularfaceplatewholesale" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 Sep 2009 11:44:36 -0700 (GMT)

-----------------------------------------------------------------
eBay sent this message to Michael Bishop (bishop12565).
Your registered name is included to show this message originated from eBay.
Learn more at http://pages.ebay.com/help/confidence/name-userid-emails.html
-----------------------------------------------------------------

-----------------------------------------------------------------
Good news. eBay item #150368619652 polka dot Nokia 2680 FACEPLATE phone 
COVER HARD CASE  
-----------------------------------------------------------------

Hi bishop12565,

You are the winning buyer for the item below. Thank you for your business! 

Item title: polka dot Nokia 2680 FACEPLATE phone COVER HARD CASE 
Web 
address: 
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=150368619652
Item 
number: 150368619652
Buyer User ID: bishop12565
Seller User ID: 
cellularfaceplatewholesale

Your total is:
$6.99 per item
$0.00 insurance 
(not offered)
$0.00 Sales discounts (-) or charges (+)
$4.99 
shipping/handling

----- 
$11.98 = Total

Please send me your shipping 
address and payment. The following payment methods are accepted: 
PayPal.

Thank you again for your purchase.

-----------------------------------------------------------------
Learn how you can protect yourself from spoof (fake) emails at: 
http://pages.ebay.com/education/spooftutorial/index.html

Another eBay member sent this email to [email-masked] through the 
eBay platform. eBay takes no liability for the sending of this email or its 
content

Visit our Privacy Policy at 
http://pages.ebay.com/help/policies/privacy-policy.html and User Agreement 
at http://pages.ebay.com/help/policies/user-agreement.html if you have any 
questions.

You can report this message at 
http://pages.ebay.com/help/policies/rfe-spam-ov.html as unsolicited 
(spam/spoof) email.
Copyright © 2009 eBay Inc. All Rights Reserved.
Designated trademarks and brands are the property of their respective 
owners.
eBay and the eBay logo are trademarks of eBay Inc.
eBay Inc. is located at 2145 Hamilton Avenue, San Jose, CA 95125.